<?php
class Invalid_Router_Route_Plugin_Model extends Core_Router_Route_Plugin_Abstract
{
    protected function _match(array $values, array $request = null)
    {
        if (!isset($values['name'])) {
            return false;
        }
        switch($values['name']) {
            case 'one':
                return true;
                break;
        }

        return false;
    }
}